Subject: [bug#38769] [PATCH] import: Add importer for MELPA packages.

From: Carlo Zancanaro <[email-masked]>
Date: Sun, 31 May 2020 00:26:06 +1000

I just saw a message on guix-patches that reminded me that this was
still sitting around. Can anyone help me out getting this change into
Guix so Emacs packages are easier to import correctly?